server {
	listen 192.168.1.2:80;
    #listen 192.168.1.2:443 http2 ssl;

	server_name support.898.ro;

    #ssl_certificate /etc/letsencrypt/live/support.club3d.ro/fullchain.pem; # managed by Certbot
    #ssl_certificate_key /etc/letsencrypt/live/support.club3d.ro/privkey.pem; # managed by Certbot
    #include /etc/letsencrypt/options-ssl-nginx.conf; # managed by Certbot

	location / {
		proxy_pass  http://127.0.0.1:3000;
		proxy_set_header X-Forwarded-For $proxy_add_x_forwarded_for;
		proxy_set_header Host $http_host;
	}
}
